@charset "Shift_JIS";

body {
  -webkit-text-size-adjust: 100%;
}

#page h1 {
  padding-top: 0;
}

.l-side {
  float: left;
}
.r-side {
  float: right;
}
.clearfix {
  height: auto;
}
.clearfix:after {
  clear: both;
  content: "";
  height: 0px;
  overflow: hidden;
  display: block;
}

.bg {
  background: url(../img/bg_01.png) repeat center top;
}

@media screen and (max-width:767px){
  .container {
    width: 100%;
  }
  img.fit {
    width: 100%;
    height: auto;
  }
  .bg {
    background-size: 16.5px 16.5px;
  }
}

/* --------- site ---------------- */

#site .logo img {

}

@media screen and (max-width:767px){
  #site,
  #site .logo {
    width: 100%;
  }
  #site .logo {
    height: 43px;
  }
  #site .logo img {
    width: auto;
    height: 20px;
  }
  #site #font_ctr,
  #site .lnk,
  #site #global {
    display: none;
  }
}

/* --------- page ---------------- */

@media screen and (max-width:767px){
  #page,
  #page .utility,
  #page .utility .contactus,
  #page .utility .navigation {
    width: 100%;
  }

  #page #breadcrumbs {
    display: none;
  }

  #page .utility {
    padding: 25px 0 10px;
  }
  #page .utility .contactus {
    width: 93%;
    padding: 0;
    margin: 0 auto 15px;
    float: none;
    display: block;
  }

  #page .utility .navigation {
    width: 93%;
    padding: 0;
    margin: 0 auto 0;
    float: none;
    text-align: left;
    display: block;
    font-size: 1em;
  }
  #page .utility .navigation li {
    margin-left: 0;
    margin-bottom: 10px;
    text-align: left;
    display: block;
    float: none;
  }
  #page .utility .navigation li a {
    position: relative;
    background: none;
  }
  #page .utility .navigation li a:before {
    content: "";
    display: block;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #7a77ec;
    position: absolute;
    left: 0;
    top: 5px;
  }
}

/* --------- entry-area ---------------- */

.entry-area {
  padding: 30px 0 40px;
  text-align: center;
  border-top: solid 4px #514949;
  border-bottom: solid 4px #514949;
  background-color: #fff;
}
.entry-area h2 img {
  width: 310px;
}
.entry-area p {
  margin: 17px 0 17px;
  font-size: 1.4em;
}
.entry-area a img {
  width: 470px;
}
.entry-trial h3 img {
  margin: 1em auto .4em;
  width: 240px;
}
.entry-trial p {
  margin: 0 auto .2em;
  font-size: 1.2em;
}
.entry-area a:active {
  opacity: 0.6;
}

@media print, screen and (min-width:768px){
  .entry-area a:hover {
    opacity: 0.8;
  }
}

@media screen and (max-width:767px){
  .entry-area {
    padding: 28px 0;
  }
  .entry-area h2 img {
    width: 250px;
  }
  .entry-area p {
    font-size: 1.35em;
  }
  .entry-area a img {
    width: 70%;
  }
  .entry-trial p {
    font-size: 1.0em;
  }
}

/* --------- twitter ---------------- */

#twitter {
  height: 470px;
  box-sizing: border-box;
  padding-top: 33px;
  background: url(../img/bg_02.png) no-repeat left bottom;
}
#twitter .inner1 {
  width: 522px;
  margin: 0 auto 0;
}
#twitter .inner1 p {
  margin: -22px 0 22px;
  text-align: right;
}
#twitter h2 {
  padding-left: 10px;
  border-left: solid 12px #b91d1d;
  line-height: 1.2;
  font-size: 1.5em;
  color: #564e4e;
}
#twitter .inner2 {
  width: 522px;
  height: 342px;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
}

@media screen and (max-width:767px){
  #twitter {
    height: 450px;
    padding-top: 20px;
    background: none;
  }
  #twitter .inner1 {
    width: 92%;
  }
  #twitter .inner1 p {
    margin: 10px 0 10px;
    text-align: center;
  }
  #twitter .inner2 {
    width: 92%;
  }
}


/* --------- Sample ---------------- */

.sample-area {
  background-color: #fff;
  border-bottom: solid 4px #514949;
}
#page .sample-area h2 {
  color: #514949;
  text-align: center;
  font-size: 2.8rem;
  padding: .5rem 0;
  font-weight: normal;
  border-bottom: solid 1px #dcc;
}
#page .sample-area h2 span {
  color: #B91D1D;
}
#page .sample-area .lead {
  text-align: center;
  font-size: 1.8rem;
  padding: 0;
  margin-top: 2rem;
  width: auto;
  font-weight: normal;
}
.sample-area .sample {
  position: relative;
  height: 350px;
  text-align: center;
}
.sample-area .sample-image,
.sample-area .sample-txt {
  position: absolute;
  margin: 0 auto;
}
.sample-area .sample-image {
  left: 0;
  right: 0;
  z-index: 98;
}
.sample-area .sample-txt {
  font-size: 2.4rem;
  background-color: #B91D1D;
  border-radius: 3rem;
  color: #fff;
  padding: .8rem 5vw;
  box-shadow: 0 5px 8px rgba(0,0,0,.3);
  display: inline-block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 99;
}
.sample-area .sample-txt:after {
  content: "";
  display: inline-block;
  background: url(../img/ico_search.svg) no-repeat right 50%;
  background-size: 100%;
  width: 2rem;
  height: 2rem;
  margin-left: .4rem;
}
.sample-area .sample-txt:hover {
  background-color: #db2222;
  box-shadow: 0 2px 2px rgba(0,0,0,.3);
  transition-duration: 0.2s;
}
.sample-area .ad {
  margin-bottom: 3rem;
  text-align: center;
}
.sample-area .ad a {
  padding: .8rem 2.5rem;
  background-color: #ffc;
  border: 1px solid #ccc;
  font-size: 1.8rem;
  border-radius: .3rem;
  display: inline-block;
}
.sample-area .ad a:after {
  content: "\025B8";
}

@media screen and (max-width:767px){

  #page .sample-area h2 {
    font-size: 1.8rem;
  }
  #page .sample-area .lead {
    font-size: 1.4rem;
    padding: 0 1rem;
    text-align: left;
  }
  .sample-area .sample {
    height: auto;
  }
  .sample-area .sample-image,
  .sample-area .sample-txt {
    position: relative;
  }
  #page .sample-area img {
    width: 100%;
  }
  .sample-area .sample-txt {
    font-size: 1.6rem;
    padding: .8rem 2rem;
    margin-bottom: 2rem;
    box-shadow: 0 5px 8px rgba(0,0,0,.3);
    display: inline-block;
    top: auto;
    left: auto;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    z-index: 99;
  }
  .sample-area .sample-txt:after {
    width: 1.6rem;
    height: 1.6rem;
  }
  .sample-area .ad {
    margin: 3rem 1rem;
  }
  .sample-area .ad a {
    font-size: 1.4rem;
  }
}

/* --------- headline ---------------- */

.h-style1 {
  height: 97px;
  overflow: hidden;
  background-color: #514949;
  position: relative;
  box-shadow: 0 4px 4px 0 rgba(0,0,0,0.2);
}
.h-style1::before {
  width: 80px;
  height: 117px;
  content: "";
  display: block;
  position: absolute;
  left: -20px;
  top: -10px;
  z-index: 5;
  transform: rotate(10deg);
  transform-origin: right center;
  background-color: #b91d1d;
}
.h-style1 span {
  padding: 34px 0 0 93px;
  color: #fff;
  font-size: 1.3em;
  display: block;
  position: relative;
  z-index: 10;
}
.h-style1 span.with-br {
  padding-top: 18px;
}

@media screen and (max-width:767px){
  .h-style1 span.sp-with-br {
    padding-top: 18px;
  }
}

/* --------- faq ---------------- */

#faq h2 {
  padding-top: 20px;
  text-align: center;
}
#faq h2 img {
  vertical-align: middle;
}
#faq h2 img:first-child {
  width: 214px;
  margin-right: 10px;
}
#faq h2 img:last-child {
  width: 199px;
}

#faq .accordion-btn-all {
  margin: -30px 40px 25px 0;
  text-align: right;
  line-height: 1;
  font-size: 1.3em;
}
#faq .accordion-btn-all a {
  color: #933131;
  text-decoration: none;
}
#faq .accordion-btn-all a .text::before {
  content: "全部ひらく";
}
#faq .accordion-btn-all a.opened .text::before {
  content: "全部とじる";
}
#faq .accordion-btn-all a img {
  width: 29px;
  margin-left: 3px;
  vertical-align: -11px;
}

@media screen and (max-width:767px){
  #faq h2 {
    padding-top: 14px;
  }
  #faq h2 img {
    vertical-align: top;
  }
  #faq h2 img:first-child {
    width: 202px;
    margin: 0 auto 10px;
    display: block;
    margin-left: auto;
  }
  #faq h2 img:last-child {
    width: 156px;
    display: block;
    margin: 0 auto 25px;
  }
  #faq .accordion-btn-all {
    margin: 0 2% 7px 0;
  }
  #faq .accordion-btn-all a img {
    width: auto;
    height: 30px;
  }
}

/* faq-box */

#faq .faq-box h3 {
  cursor: pointer;
  border-bottom: solid 2px #fff;
  background-image: url(../img/ico_plus_wt.png);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: 46px auto;
}
#faq .faq-box.opened h3 {
  background-image: url(../img/ico_minus_wt.png);
  border-bottom: none;
}
#faq .faq-box h3 .q {
  width: auto;
  height: 58px;
  position: absolute;
  z-index: 10;
  left: 29px;
  top: 20px;
}
#faq .faq-box h3::before {
  width: 137px;
  height: 137px;
}
#faq .faq-box h3 .text {
  padding: 32px 0 0 145px;
  font-weight: normal;
  font-size: 1.4em;
}
#faq .faq-box .a-box .a {
  width: 730px;
  box-sizing: border-box;
  padding: 30px 0 0 50px;
  margin: 0 0 30px 55px;
  font-size: 1.2em;
  line-height: 2;
  background: url(../img/a.png) no-repeat 0 40px;
  background-size: 39px auto;
}
#faq .faq-box .a-box .a .point {
  padding-left: 16px;
  display: block;
  line-height: 2;
  position: relative;
}
#faq .faq-box .a-box .a .point::before {
  content: "";
  border-width: 7px 0 7px 12px;
  border-style: solid;
  border-color: transparent transparent transparent #d98e8e;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0.6em;
}
#faq .faq-box .a-box .a .point.mt {
  margin-top: 10px;
}
#faq .faq-box .a-box .a .point.mb {
  margin-bottom: 10px;
}
#faq .faq-box .a-box .a strong {
  background: url(../img/bg_03.png) repeat-x left bottom;
}

@media print, screen and (min-width:768px){
  #faq .faq-box h3:hover {
    background-color: #746d6d;
  }
}

@media screen and (max-width:767px){
  #faq .faq-box h3 {
    background-position: 98% center;
    background-size: 29px auto;
    height: 75px;
  }
  #faq .faq-box h3 .q {
    width: 44px;
    height: auto;
    left: 10px;
    top: 16px;
  }
  #faq .faq-box h3::before {
    width: 82px;
  }
  #faq .faq-box h3 .text {
    padding: 25px 0 0 75px;
    font-size: 1.1em;
  }
  #faq .faq-box h3 .text.sp-with-br {
    padding-top: 12px;
  }
  #faq .faq-box .a-box .a {
    width: 90%;
    padding: 70px 0 0 0;
    margin: 0 auto 25px;
    line-height: 1.6;
    background-size: 22px auto;
    background-position: 1em 20px;
  }
  #faq .faq-box .a-box .a .point {
    line-height: 1.6;
  }
  #faq .faq-box .a-box .a .point::before {
    top: 0.37em;
  }
  #faq .faq-box .a-box .a .point.mt {
    margin-top: 18px;
  }
  #faq .faq-box .a-box .a .point.mb {
    margin-bottom: 18px;
  }
}

/* pics */

#faq .faq-box .a-box .pics {
  margin: 0 0 30px 60px;
}
#faq .faq-box.no-voice .pics {
  padding-bottom: 40px;
}
#faq .faq-box .a-box .pics img {
  box-shadow: 10px 10px 10px 0 rgba(0,0,0,0.15);
}
#faq .faq-box .a-box .pics img.mt {
  margin-top: 25px;
}
#faq .faq-box .a-box .pics img.ml {
  margin-left: 30px;
}

@media screen and (max-width:767px){
  #faq .faq-box .a-box .pics {
    margin: 0 3% 30px;
  }
  #faq .faq-box .a-box .pics img {
    width: 31%;
    box-shadow: 4px 4px 4px 0 rgba(0,0,0,0.15);
  }
  #faq .faq-box .a-box .pics img.mt {
    margin-top: 15px;
  }
  #faq .faq-box .a-box .pics img.ml {
    margin-left: 3.5%;
  }
  #faq .faq-box .a-box .pics img.wide {
    width: 63.2%;
  }
  #faq .faq-box .a-box .pics img.app {
    width: 29.0%;
  }
}

/* voice */

#faq .faq-box .a-box .voice {
  padding: 35px 0 60px;
  text-align: center;
  background-color: rgba(0,0,0,0.07);
}
#faq .faq-box .a-box .voice h4 {
  margin: 0 0 20px;
  color: #b91d1d;
  font-size: 1.8em;
  line-height: 1;
  background: url(../img/dot.png) no-repeat center center;
}
#faq .faq-box .a-box .voice ul {
  width: 683px;
  margin: 0 auto;
}
#faq .faq-box .a-box .voice li {
  position: relative;
}
#faq .faq-box .a-box .voice li + li {
  margin-top: 34px;
}
#faq .faq-box .a-box .voice li::before {
  width: 70px;
  height: 70px;
  display: block;
  position: absolute;
  top: -14px;
  z-index: 10;
  content: "";
  background: url(../img/ico_person.png) no-repeat 0 0;
}
#faq .faq-box .a-box .voice li:nth-child(odd)::before {
  left: -55px;
}
#faq .faq-box .a-box .voice li:nth-child(even)::before {
  right: -55px;
}
#faq .faq-box .a-box .voice p {
  padding: 25px 30px;
  text-align: left;
  border-radius: 10px;
  font-size: 1.2em;
  line-height: 1.8;
}
#faq .faq-box .a-box .voice li:nth-child(odd) p {
  background: #fff url(../img/bg_voice_01.png) no-repeat right top;
  background-size: 99px auto;
}
#faq .faq-box .a-box .voice li:nth-child(even) p {
  background: #fff url(../img/bg_voice_02.png) no-repeat left top;
  background-size: 85px auto;
}

@media screen and (max-width:767px){
  #faq .faq-box .a-box .voice {
    padding: 17px 0 40px;
  }
  #faq .faq-box .a-box .voice h4 {
    margin: 0 0 25px;
    font-size: 1.6em;
    background: url(../img/dot_sp.png) no-repeat center center;
    background-size: auto 7px;
  }
  #faq .faq-box .a-box .voice ul {
    width: 94%;
  }
  #faq .faq-box .a-box .voice li + li {
    margin-top: 14px;
  }
  #faq .faq-box .a-box .voice li::before {
    top: -7px;
    width: 35px;
    height: 35px;
    background-size: 35px auto;
  }
  #faq .faq-box .a-box .voice li:nth-child(odd)::before {
    left: 0;
  }
  #faq .faq-box .a-box .voice li:nth-child(even)::before {
    right: 0;
  }
  #faq .faq-box .a-box .voice p {
    padding: 12px 15px;
    font-size: 1.0em;
    line-height: 1.7;
    border-radius: 4px;
  }
  #faq .faq-box .a-box .voice li:nth-child(odd) p {
    background-size: 93px auto;
    margin-left: 28px;
    margin-right: 10px;
  }
  #faq .faq-box .a-box .voice li:nth-child(even) p {
    background-size: 66px auto;
    margin-right: 28px;
    margin-left: 10px;
  }
}

/* accordion */

#faq .accordion-target {
  display: none;
}

/* --------- popular ---------------- */

#popular {

}
#popular h2 {
  padding: 12px 0 10px;
  text-align: center;
}
#popular h3 img {
  width: 60px;
  position: absolute;
  z-index: 10;
  top: 19px;
  left: 20px;
}
#popular .image {
  padding: 25px 0 18px;
  text-align: center;
}
#popular .image img {
  box-shadow: 3px 3px 10px 0 rgba(0,0,0,0.3);
}
#popular td p {
  font-size: 1.2em;
  line-height: 1.8;
  margin: 0 9%;
}

@media print, screen and (min-width:768px){
  #popular table {
    width: 100%;
    border-collapse: collapse;
  }
  #popular table td {
    width: 50%;
    padding-bottom: 50px;
    vertical-align: top;
  }
  #popular table td.left {
    border-right: solid 4px #fff;
  }
  #popular h3 {
    border-top: solid 4px #fff;
  }
}

@media screen and (max-width:767px){
  #popular h2 {
    padding: 8px 0 14px;
  }
  #popular h2 img {
    width: auto;
    height: 122px;
  }
  #popular table,
  #popular table tbody,
  #popular table tr,
  #popular table td{
    display: block;
  }
  #popular table td{
    padding-bottom: 40px;
  }
  #popular h3 img.ico {
    width: 85px;
    top: 5px;
    left: 5px;
  }
  #popular h3 span {
    padding-left: 100px;
  }
  #popular td .image {
    margin-left: 9%;
    margin-right: 9%;
  }
  #popular td .image img {
    max-width: 350px;
  }
}

/* --------- SUPPORT ---------------- */

#SUPPORT {
  padding: 20px 40px 20px 312px;
  background-color: #f2f2f2;
}
#SUPPORT .lead-text {
  padding-left: 13px;
  margin-bottom: 20px;
  color: #221815;
  position: relative;
}
#SUPPORT .lead-text:before {
  content: "";
  display: block;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #a9ad12;
  position: absolute;
  left: 0;
  top: 5px;
}
#SUPPORT .l-side {
  padding-top: 10px;
}
#SUPPORT .l-side p,
#SUPPORT .l-side p a {
  color: #036eb8;
}
#SUPPORT .l-side p .text {
  font-size: 150%;
  line-height: 1.3;
}
#SUPPORT .l-side p a {
  font-size: 120%;
  line-height: 1.3;
  text-decoration: none;
}
#SUPPORT .r-side a {
  width: 218px;
  display: inline-block;
}
#SUPPORT .r-side a:hover {
  opacity: 0.8;
}
#SUPPORT .r-side a img {
  width: 100%;
}

@media screen and (max-width:767px){
  #SUPPORT {
    padding: 20px 3% 20px 0;
  }
  #SUPPORT .lead-text {
    margin: 0 0 0 3%;
  }
  #SUPPORT .l-side {
    float: right !important;
    margin-bottom: 10px;
  }
  #SUPPORT .r-side {
    clear: both;
    float: none !important;
    text-align: right;
  }
  #SUPPORT .r-side a {
    width: 56.8%;
  }
  #SUPPORT .r-side a:hover {
    opacity: 1;
  }
}

/* --------- other ---------------- */

/* for responsive */

@media print, screen and (min-width:768px){
  .pc-none {
    display: none !important;
  }
}

@media screen and (max-width:767px){
  .sp-none {
    display: none !important;
  }
}

/* --------- publication ---------------- */

@media screen and (max-width:767px){
  #publication {
    width: 100%;
    padding: 20px 0 20px;
  }
  #publication ul {
    width: 93%;
    float: none;
    margin-left: auto;
    padding-left: 0;
    box-sizing: border-box;
    display: block;
    border-left: none;
  }
  #publication ul li {
    margin: 0 25px 18px 0;
    border-right: none;
  }
  #publication ul li a {
    font-size: 120%;
  }
  #publication address {
    width: auto;
    font-style: normal;
    text-align: center;
    padding: 0 0 30px 0;
    color: #fff;
    display: block;
    float: none;
  }
}